html
{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}

body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup
{
	font-style: inherit;
	font-weight: inherit;
}

del,ins
{
	text-decoration: none;
}

li
{
	list-style: none;
}

caption,th
{
	text-align: left;
}

h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: inherit;
}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a
{
	color: inherit;
	text-decoration: inherit;
}

a:link
{
	color: #4B7AA2;
	text-decoration: inherit;
}

a:visited
{
	color: #4B7AA2;
	text-decoration: none;
}

a:hover
{
	color: #4B7AA2;
	text-decoration: underline;
}

a:active
{
	color: #4B7AA2;
	text-decoration: none;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text
{
	color: #000000;
	direction: ltr;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	vertical-align: 0px;
	padding: 0px;
}

.list0 li:before
{
	position: absolute;
	right: 100%;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.rtl-list li:before
{
	right: auto;
	left: 100%;
}

.nls-None > li:before,.nls-None .list3 > li:before,.nls-None .list6 > li:before
{
	margin-right: 6px;
	content: '•';
}

.nls-None .list1 > li:before,.nls-None .list4 > li:before,.nls-None .list7 > li:before
{
	margin-right: 6px;
	content: '○';
}

.nls-None,.nls-None .list1,.nls-None .list2,.nls-None .list3,.nls-None .list4,.nls-None .list5,.nls-None .list6,.nls-None .list7,.nls-None .list8
{
	padding-left: 34px;
}

.nls-None.rtl-list,.nls-None .list1.rtl-list,.nls-None .list2.rtl-list,.nls-None .list3.rtl-list,.nls-None .list4.rtl-list,.nls-None .list5.rtl-list,.nls-None .list6.rtl-list,.nls-None .list7.rtl-list,.nls-None .list8.rtl-list
{
	padding-left: 0px;
	padding-right: 34px;
}

.nls-None .list2 > li:before,.nls-None .list5 > li:before,.nls-None .list8 > li:before
{
	margin-right: 6px;
	content: '-';
}

.nls-None.rtl-list > li:before,.nls-None .list1.rtl-list > li:before,.nls-None .list2.rtl-list > li:before,.nls-None .list3.rtl-list > li:before,.nls-None .list4.rtl-list > li:before,.nls-None .list5.rtl-list > li:before,.nls-None .list6.rtl-list > li:before,.nls-None .list7.rtl-list > li:before,.nls-None .list8.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 6px;
}

.TabbedPanelsTab
{
	white-space: nowrap;
}

.MenuBar  .MenuBarView,.MenuBar  .SubMenuView /* Resets for ul and li in menus */
{
	display: block;
	list-style: none;
}

.MenuBar .SubMenu
{
	display: none;
	position: absolute;
}

.NoWrap
{
	white-space: nowrap;
	word-wrap: normal;
}

.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.colelem100 /* a child element of a column that is 100% width */
{
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.clip_frame /* used to clip the contents as in the case of an image frame */
{
	overflow: hidden;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left,.f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right,.f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid,.f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.svg
{
	display: block;
	vertical-align: top;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
	cursor: pointer;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block
{
	display: block;
}

.ose_ei
{
	visibility: hidden;
	z-index: 0;
}

.widget_invisible,.js .invi,.js .mse_pre_init,.js .an_invi /* used to hide the widget before loaded */
{
	visibility: hidden;
}

.no_vert_scroll
{
	overflow-y: hidden;
}

.always_vert_scroll
{
	overflow-y: scroll;
}

.always_horz_scroll
{
	overflow-x: scroll;
}

.popup_element.Inactive,.js .disn,.hidden
{
	display: none;
}

.fullscreen
{
	overflow: hidden;
	left: 0px;
	top: 0px;
	position: fixed;
	height: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.fullwidth
{
	position: absolute;
}

.borderbox
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.scroll_wrapper
{
	position: absolute;
	overflow: auto;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.browser_width > *
{
	position: absolute;
	left: 0px;
	right: 0px;
}

.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img
{
	position: relative;
}

.accordion_wrapper
{
	display: inline;
	float: left;
	width: 0px;
}

.fld-checkbox input[type=checkbox] /* Hide native checkbox */
{
	position: absolute;
	overflow: hidden;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

.fld-checkbox input[type=checkbox] + label
{
	display: inline-block;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	width: 100%;
	height: 100%;
}

.pointer_cursor,.fld-recaptcha-mode,.fld-recaptcha-refresh,.fld-recaptcha-help
{
	cursor: pointer;
}

p,h1,h2,h3,h4,h5,h6,ol,ul,span.actAsPara /* disable Android font boosting */
{
	max-height: 1000000px;
}

.superscript
{
	vertical-align: super;
	font-size: 66%;
	line-height: 0;
}

.subscript
{
	vertical-align: sub;
	font-size: 66%;
	line-height: 0;
}

#header
{
	position: relative;
	width: 949px;
	height: 100px;
	background-color: green;
}

#u2329, #u5515, #u4869
{
	margin-left: 175px;
}

#u2329REGISTER
{
	width: 410px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2330REGISTER
{
	width: 450px;
	border-width: 3px;
	border-style: solid;
	border-color: #E8C26E;
	background-color: #FFFFFF;
	background-color: rgba(89,163,77,0.75);
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	-pie-background: rgba(255,255,255,0.26);
	margin-left: 0px;
}

#u2330REGISTER:hover
{
	background-color: #E4E4E4;
	background-color: rgba(153,153,153,0.26);
	width: 450px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.26);
	margin-left: 0px;
}

#u2330REGISTER:active
{
	background-color: #D8D8D8;
	background-color: rgba(107,107,107,0.26);
	width: 450px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.26);
	margin-left: 0px;
}

#u2330REGISTER.MuseMenuActive
{
	background-color: #FBFBFB;
	background-color: rgba(243,243,243,0.26);
	width: 450px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(243,243,243,0.26);
	margin-left: 0px;
}

#u2332-4REGISTER
{
	width: 435px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	line-height: 14px;
	font-size: 12px;
	font-family: questrial, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u2329WHITE
{
	width: 50px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2330WHITE
{
	width: 50px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(89,163,77,0.75);
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	-pie-background: rgba(255,255,255,0.26);
	margin-left: -85px;
}

#u2330WHITE:hover
{
	background-color: #E4E4E4;
	background-color: rgba(153,153,153,0.26);
	width: 50px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.26);
	margin-left: -85px;
}

#u2330WHITE:active
{
	background-color: #D8D8D8;
	background-color: rgba(107,107,107,0.26);
	width: 50px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.26);
	margin-left: -85px;
}

#u2330WHITE.MuseMenuActive
{
	background-color: #FBFBFB;
	background-color: rgba(243,243,243,0.26);
	width: 50px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(243,243,243,0.26);
	margin-left: -85px;
}

#u2332-4WHITE
{
	width: 35px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 14px;
	font-size: 12px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u2329VIDEOS
{
	margin-top:40px;
	width: 50px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: -44px;
}

#u2330VIDEOS
{
	width: 60px;
	border-width: 3px;
	border-style: solid;
	border-color: #F9783C;
	background-color: #FFFFFF;
	background-color: rgba(89,163,77,0.75);
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	-pie-background: rgba(255,255,255,0.26);
	z-index: 12000;
	margin-left: 0px;
}

#u2330VIDEOS:hover
{
	background-color: #E4E4E4;
	background-color: rgba(153,153,153,0.26);
	width: 60px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.26);
	margin-left: 0px;
}

#u2330VIDEOS:active
{
	background-color: #D8D8D8;
	background-color: rgba(107,107,107,0.26);
	width: 60px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.26);
	margin-left: 0px;
}

#u2330VIDEOS.MuseMenuActive
{
	background-color: #FBFBFB;
	background-color: rgba(243,243,243,0.26);
	width: 60px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(243,243,243,0.26);
	margin-left: 0px;
}

#u2332-4VIDEOS
{
	width: 60px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 14px;
	font-size: 12px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2329EMAIL
{
	width: 410px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-left: 470px;
}

#contactlink
{
	line-height:1.45;
	font-size: 17px;
}

#iconbarspacer
{
	z-index: 71;
	width: 0.01px;
	height: 70px;
	margin-left: 133px;
	margin-top: 100px;
}

#bottomhalf
{
	margin-top: 0px;
}

/*DROPDOWN MENU BUTTONS*/
/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 6px;
    border: none;
    cursor: pointer;
	border-radius: 7px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	border-radius:10px;
}

.dropdown:hover {
  	border-radius:10px 10px 0px 5px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	margin-left:-3px;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10001;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border-bottom:solid 1px #C0C0C0;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
	border-radius:7px 7px 0px 2px;
}


#nav1 {
	border: solid 3px #B13436;
}

#nav2 {
	border: solid 3px #F9783C;
}

#nav3 {
	border: solid 3px #E8C26E;
}

#nav4 {
	border: solid 3px #4B7AA2;
}

#nav5 {
	border: solid 3px #9769B9;
}

#nav6 {
	border: solid 3px #FFFFFF;
}

.dropdown-red {
	border: solid 2px #B13436;
	border-left: solid 3px #B13436;
	border-top:none;
}

.dropdown-orange {
	border: solid 2px #F9783C;
	border-left: solid 3px #F9783C;
	border-top:none;
}

.dropdown-yellow {
	border: solid 2px #E8C26E;
	border-left: solid 3px #E8C26E;
	border-top:none;
}

#toplinks {
	margin-top:-35px;
}
#navmenu {
	margin-top:35px;
}

#menuuindex
{
	z-index: 205;
	width: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -130px;
}

#menuuother
{
	border-style: none;
    border-color: transparent;
    background-color: transparent;
    position: fixed;
	width: 568px;
	top: 50px;
	left: 50%;
	margin-left: -100px;
	z-index:10000
}


/* MOBILE NAVBAR CSS FOR INDEX PAGES*/

.mobilenav {
	min-width:380px;
	margin-top:100px;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:before, *:after {
  box-sizing: inherit;
}

section {
	height: 48px;
	width:100%;
	/*overflow: hidden;*/
	background-color: #59a34d;
	margin-top:-48px;
}

section h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 28px;
	line-height: 48px;
	margin-left: 15px;
	float: left;	
}

section nav ul {
	display: none;	
}

header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 28px;
	line-height: 48px;
	margin-left: 15px;
	float: left;	
}

header nav ul {
	display: none;	
}

.btn-menu {
	display: block;
	float: right;
	margin-top: 13px;
	margin-bottom: 2px;
	margin-right: 13px;
	border: 0;
	width: 40px;
	height: 25px;
	background-color: transparent;
	cursor: pointer;
	display: block;
	position: relative;
	z-index: 1000;
}

.btn-menu:focus {
	outline: 1px dotted #E0AE19;	
}

.show_menu .btn-menu:focus {
	outline: none;	
}

.btn-menu .text {
	display: block;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;	
}

.btn-menu .bar,
.btn-menu .bar:before,
.btn-menu .bar:after {
	display: block;
	position: absolute;
	width: 40px;
	height: 5px;
	background-color: black;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-menu .bar {
	top: 10px;
	left: 0;	
}
	
.btn-menu .bar:before {
	position: absolute;
	content: '';
	top: 10px;
	left: 0;
}

.btn-menu .bar:after {
	position: absolute;
	content: '';
	top: -10px;	
	left: 0;
}

.show .btn-menu .bar {
	background-color: transparent;	
}

.show .btn-menu .bar:before {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);	
}

.show .btn-menu .bar:after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);	
}

.mobile-nav {
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 100px;
	left: 0;
	width: 99.6%;
	background-color: #484848;
	border: 1px solid #484848;
	border-top: none;
	border-bottom: 0px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	z-index:1000;	
}

.mobile-nav a {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-indent: 10px;
	display: block;
	line-height: 42px;
	border: 5px solid #black;
	border-radius: 10px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:5px;
}

.googleMobileSearch {
	margin-top:5px;
	margin-left:2%;
	margin-right:2%;
}

.mobile-nav a:focus,
.mobile-nav a:hover,
.mobile-nav a:active {
	background-color: #999999;
}

.homemobilenav {
	margin-top:5px;
	border: 3px solid #D3D3D3;
}

.redmobilenav {
	border: 3px solid #B13436;
}

.orangemobilenav {
	border: 3px solid #F9783C;
}

.yellowmobilenav {
	border: 3px solid #E8C26E;
}

.bluemobilenav {
	border: 3px solid #4B7AA2;
}

.purplemobilenav {
	border: 3px solid #9769B9;
}

.whitemobilenav {
	border: 3px solid #D3D3D3;
	margin-bottom: 5px;
}

.mobile-nav li:first-child a {
	/*border-top: 1px solid #005500;
	margin-top:4px;*/
}

.show .mobile-nav {
	height: auto;
}

.mobile-nav .dd + ul {
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	margin-left:5px;
	margin-right:5px;
}

.mobile-nav .dd + ul a {
	background-color: #c4ffbb;
	border: 3px solid #E8C26E;
}


.mobile-nav .dd + ul a {
	text-indent: 30px;	
}

.mobile-nav .dd + ul a:focus,
.mobile-nav .dd + ul a:hover,
.mobile-nav .dd + ul a:active {
	background-color: #308722;	
}

.mobile-nav .dd:after {
	content: '\25BC';
	margin-left: 5px;
	font-size: 12px;	
}

.mobile-nav .dd-show + ul {
	height: auto;	
}


/* END INDEX NAVBAR CSS */
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/* BEGIN OTHER PAGES NAVBAR CSS */

.mobilenavother {
	min-width:380px;	
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:before, *:after {
  box-sizing: inherit;
}

header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 28px;
	line-height: 48px;
	margin-left: 15px;
	float: left;	
}

header nav ul {
	display: none;	
}

.btn-menuother {
	display: block;
	float: right;
	margin-top: 29px;
	margin-bottom: 2px;
	margin-right: 13px;
	border: 0;
	width: 40px;
	height: 25px;
	background-color: transparent;
	cursor: pointer;
	display: block;
	position: relative;
	z-index: 1000;
}

.btn-menuother:focus {
	outline: 1px dotted #E0AE19;	
}

.show_menu .btn-menuother:focus {
	outline: none;	
}

.btn-menuother .text {
	display: block;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;	
}

.btn-menuother .bar,
.btn-menuother .bar:before,
.btn-menuother .bar:after {
	display: block;
	position: absolute;
	width: 40px;
	height: 5px;
	background-color: black;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-menuother .bar {
	top: 10px;
	left: 0;	
}
	
.btn-menuother .bar:before {
	position: absolute;
	content: '';
	top: 10px;
	left: 0;
}

.btn-menuother .bar:after {
	position: absolute;
	content: '';
	top: -10px;	
	left: 0;
}

.show .btn-menuother .bar {
	background-color: transparent;	
}

.show .btn-menuother .bar:before {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);	
}

.show .btn-menuother .bar:after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);	
}

.mobile-navother {
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 70px;
	left: 0;
	width: 99.6%;
	background-color: #484848;
	border: 1px solid #484848;
	border-top: none;
	border-bottom: 0px;
	border-radius:10px;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	z-index:1000;	
}

.mobile-navother a {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-indent: 10px;
	display: block;
	line-height: 42px;
	border: 5px solid #black;
	border-radius: 10px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:5px;
}

.googleMobileSearch {
	margin-top:5px;
	margin-left:2%;
	margin-right:2%;
}

.mobile-navother a:focus,
.mobile-navother a:hover,
.mobile-navother a:active {
	background-color: #999999;
}

.mobile-navother li:first-child a {
	/*border-top: 1px solid #005500;
	margin-top:4px;*/
}

.show .mobile-navother {
	height: auto;
}

.mobile-navother .dd + ul {
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	margin-left:5px;
	margin-right:5px;
}

.mobile-navother .dd + ul a {
	background-color: #c4ffbb;
	border: 3px solid #E8C26E;
}


.mobile-navother .dd + ul a {
	text-indent: 30px;	
}

.mobile-navother .dd + ul a:focus,
.mobile-navother .dd + ul a:hover,
.mobile-navother .dd + ul a:active {
	background-color: #308722;	
}

.mobile-navother .dd:after {
	content: '\25BC';
	margin-left: 5px;
	font-size: 12px;	
}

.mobile-navother .dd-show + ul {
	height: auto;	
}

/* END OTHER NAVBAR CSS */
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/*
/* BEGIN NAVBAR 3 CSS */

.mobilenav3 {
	min-width:380px;
	margin-top:48px;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:before, *:after {
  box-sizing: inherit;
}

header {
	height: 48px;
	width:100%;
	/*overflow: hidden;*/
	background-color: #59a34d;
}

header h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 28px;
	line-height: 48px;
	margin-left: 15px;
	float: left;	
}

header nav ul {
	display: none;	
}

.btn-menu3 {
	display: block;
	float: right;
	margin-top: 29px;
	margin-bottom: 2px;
	margin-right: 13px;
	border: 0;
	width: 40px;
	height: 25px;
	background-color: transparent;
	cursor: pointer;
	display: block;
	position: relative;
	z-index: 1000;
}

.btn-menu3:focus {
	outline: 1px dotted #E0AE19;	
}

.show_menu .btn-menu3:focus {
	outline: none;	
}

.btn-menu3 .text {
	display: block;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;	
}

.btn-menu3 .bar,
.btn-menu3 .bar:before,
.btn-menu3 .bar:after {
	display: block;
	position: absolute;
	width: 40px;
	height: 5px;
	background-color: black;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-menu3 .bar {
	top: 10px;
	left: 0;	
}
	
.btn-menu3 .bar:before {
	position: absolute;
	content: '';
	top: 10px;
	left: 0;
}

.btn-menu3 .bar:after {
	position: absolute;
	content: '';
	top: -10px;	
	left: 0;
}

.show .btn-menu3 .bar {
	background-color: transparent;	
}

.show .btn-menu3 .bar:before {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);	
}

.show .btn-menu3 .bar:after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);	
}

.mobile-nav3 {
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 110px;
	left: 0;
	width: 99.6%;
	background-color: #484848;
	border: 1px solid #484848;
	border-top: none;
	border-bottom: 0px;
	border-radius:10px;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	z-index:1000;	
}

.mobile-nav3 a {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-indent: 10px;
	display: block;
	line-height: 42px;
	border: 5px solid #black;
	border-radius: 10px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:5px;
}

.googleMobileSearch {
	margin-top:5px;
	margin-left:2%;
	margin-right:2%;
}

.mobile-nav3 a:focus,
.mobile-nav3 a:hover,
.mobile-nav3 a:active {
	background-color: #999999;
}

.mobile-nav3 li:first-child a {
	/*border-top: 1px solid #005500;
	margin-top:4px;*/
}

.show .mobile-nav3 {
	height: auto;
}

.mobile-nav3 .dd + ul {
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	margin-left:5px;
	margin-right:5px;
}

.mobile-nav3 .dd + ul a {
	background-color: #c4ffbb;
	border: 3px solid #E8C26E;
}


.mobile-nav3 .dd + ul a {
	text-indent: 30px;	
}

.mobile-nav3 .dd + ul a:focus,
.mobile-nav3 .dd + ul a:hover,
.mobile-nav3 .dd + ul a:active {
	background-color: #308722;	
}

.mobile-nav3 .dd:after {
	content: '\25BC';
	margin-left: 5px;
	font-size: 12px;	
}

.mobile-nav3 .dd-show + ul {
	height: auto;	
}